@charset "utf-8";

/** ***************************************************************************
 * お電話・FAX
 * ************************************************************************* */

/** ---------------------------------------------------------------------------
 * 内容
 */

#tel div.content {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

/** ---------------------------------------------------------------------------
 * お問い合わせ
 */

#tel div.contact {
  padding: 25px 15px 20px;
  color: #40681f;
  font-weight: 500;
  border-radius: 8px;
  background-color: #e5f2e8;
}

@media screen and (min-width:1001px) {

  #tel div.contact {
    padding: 30px;
  }

}

/**
 * 本社
 */

/* テキスト */

#tel div.office .text {
  font-weight: 500;
  text-align: center;
}

/* TEL / FAX */

#tel div.office dl.list div.item {
  display: flex;
  align-items: baseline;
  justify-content: center;
}

#tel div.office dl.list div.item ~ div.item {
  margin-top: 0.5em;
}

#tel div.office dl.list dt {
  font-family: Jost, sans-serif;
  font-size: 1.125em;
  flex-shrink: 0;
}

#tel div.office dl.list dt::after {
  content: '';
  width: 1.375em;
  height: 1.375em;
  margin-left: 0.25em;
  margin-right: 0.5em;
  background-position: 0 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  vertical-align: sub;
  display: inline-block;
}

#tel div.office dl.list dd {
  font-family: Jost, sans-serif;
}

#tel div.office dl.list dd a {
  line-height: 1;
  letter-spacing: 1px;
  font-size: 1.875em;
  font-weight: 700;
  text-decoration: none;
}

#tel div.office dl.list dd small {
  font-size: inherit;
  font-style: normal;
  vertical-align: text-bottom;
  display: inline-block;
}

@media screen and (min-width:1001px) {

  #tel div.office dl.list {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #tel div.office dl.list div.item {
    margin: 0.5em 1em;
  }

  #tel div.office dl.list div.item ~ div.item {
    margin-top: unset;
  }

  #tel div.office dl.list dd a {
    font-size: 2.25em;
  }

}

/* TEL */

#tel div.office dl.list div.item.tel dt::after {
  background-image: url("../_image/_common/icon-tel-2.png");
}

/* FAX */

#tel div.office dl.list div.item.fax dt::after {
  background-image: url("../_image/_common/icon-fax-2.png");
}

/**
 * モデルハウス
 */

#tel div.model-house {
  margin-top: 20px;
}

@media screen and (min-width:1001px) {

  #tel div.model-house {
    margin-top: 30px;
  }

}

/* テキスト */

#tel div.model-house .text {
  padding-bottom: 0.75em;
  font-weight: 500;
  text-align: center;
  border-bottom: 1px solid #4c970f;
}

/* 問い合わせ先 */

#tel div.model-house ul.list li {
  margin: 10px;
}

#tel div.model-house ul.list li a {
  width: 100%;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #tel div.model-house ul.list {
    margin: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }

  #tel div.model-house ul.list li {
    width: calc(100% / 3 - 40px);
    margin: 15px 20px;
  }

}

/** ***************************************************************************
 * メールフォーム
 * ************************************************************************* */

/**
 * 内容
 */

#form div.content {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

#form div.content .privacy {
  text-align: center;
}

/**
 * フォーム
 */

#form th::before {
  content: '任意';
  margin-right: 0.5em;
  padding: 5px 8px 7px;
  color: #999;
  letter-spacing: 1px;
  line-height: 1;
  font-size: 0.75em;
  font-weight: 500;
  border-radius: 5px;
  background-color: #ddd;
  vertical-align: middle;
  display: inline-block;
}

#form dl.date {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}

#form dl.date ~ dl.date {
  margin-top: 0.875em;
}

#form dl.date div.item {
  margin: 3px 1.5em 3px 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

#form dl.date dt {
  margin-right: 0.375em;
  flex-shrink: 0;
}
